Bug 1851160 - Get HTTP error when deploying the virt-who configure plugin
Summary: Get HTTP error when deploying the virt-who configure plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscription Management
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
high
unspecified vote
Target Milestone: 6.7.2
Assignee: Jonathon Turel
QA Contact: Kunxin Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:51 UTC by Mike McCune
Modified: 2020-07-30 20:21 UTC (History)
16 users (show)

Fixed In Version: tfm-rubygem-katello-3.14.0.21-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1822039
Environment:
Last Closed: 2020-07-30 20:21:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29521 0 Normal Closed HTTP error when deploying the virt-who configure plugin 2020-11-13 21:47:48 UTC
Red Hat Knowledge Base (Solution) 5022121 0 None None None 2020-06-25 16:51:59 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:21 UTC

Comment 5 errata-xmlrpc 2020-07-30 20:21:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.